th {
	background-color: #f43629;
	border-bottom: 1px solid #f43730;
	border-left: 1px solid #f43730;
	border-right: 1px solid #f43730;
	border-top: 1px solid #f43730;
	color: #494949;
	font-family: arial,helvetica,verdana,sans-serif;
	font-size: 12px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
}
textarea {
	font-family: arial,helvetica,verdana,sans-serif;
	font-size: 12px;
}
td {
	font-family: arial,helvetica,verdana,sans-serif;
	font-size: 12px;
	vertical-align: top;
}
table {
	border-collapse: collapse;
	width: 100%;
}
span {
	font-family: arial,helvetica,verdana,sans-serif;
	font-size: 12px;
}
select {
	font-family: arial,helvetica,verdana,sans-serif;
	font-size: 12px;
}
p {
	font-family: arial,helvetica,verdana,sans-serif;
	font-size: 12px;
	line-height: 1.5em;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
}
input {
	font-family: arial,helvetica,verdana,sans-serif;
	font-size: 12px;
}
h3 {
	color: #f43633;
	font-size: 13px;
	font-weight: normal;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}
h2 {
	color: #2c3a42;
	font-family: Arial Narrow;
	font-size: 24px;
	font-weight: normal;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}
h1 {
	color: #f43630;
	font-size: 21px;
	font-weight: normal;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}
div#ws_fullscreen:fullscreen #wowslider-container1 {
	max-height: inherit;
	max-width: 100% !important;
	width: 95% !important;
}
div#ws_fullscreen:fullscreen {
	background-color: #000;
	height: 100%;
}
div#ws_fullscreen:-webkit-full-screen #wowslider-container1 {
	max-height: inherit;
	max-width: 100% !important;
	width: 95% !important;
}
div#ws_fullscreen:-webkit-full-screen {
	background-color: #000;
	height: 100%;
}
div#ws_fullscreen:-moz-full-screen #wowslider-container1 {
	max-height: inherit;
	max-width: 100% !important;
	width: 95% !important;
}
div#ws_fullscreen:-moz-full-screen {
	background-color: #000;
	height: 100%;
}
body {
	color: #494948;
	font-family: arial,helvetica,verdana,sans-serif;
	font-size: 12px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}
aunten {
	color: #ffffff;
	font-family: arial,helvetica,verdana,sans-serif;
	font-size: 12px;
}
a:visited {
	color: #f43633;
	text-decoration: none;
}
a:link {
	color: #f43633;
	text-decoration: none;
}
a:hover {
	color: #f43630;
	font-weight: bold;
}
a:active {
	color: #f43630;
	font-style: italic;
	text-decoration: none;
}
a {
	color: #f43633;
	font-family: arial,helvetica,verdana,sans-serif;
	font-size: 12px;
}
.warenkorbaktiv {
	background-image: url(http://www.realezy.net.au/img/wk.gif);
	background-repeat: repeat;
}
.warenkorbagb {
	height: 100px;
	overflow: scroll;
	width: 590px;
}
.umfragebalken {
	background-color: #f43629;
	border-bottom: 1px solid #f43730;
	border-left: 1px solid #f43730;
	border-right: 1px solid #f43730;
	border-top: 1px solid #f43730;
	font-size: 6px;
	height: 6px;
	margin-top: 2px;
}
.udatum {
	color: #f43633;
	font-size: 11px;
	margin-left: 15px;
	margin-right: 5px;
	vertical-align: middle;
}
.topueberschrift {
	color: #cecfd0;
	font-size: 25px;
	font-style: italic;
	font-weight: bold;
	margin-bottom: 20px;
	margin-top: 20px;
}
.textunten {
	color: #2c3a42;
	font-size: 11px;
	line-height: 1.3em;
	text-align: center;
}
.tabzeileuntennews {
	background-image: url(http://www.realezy.net.au/img/MaxTabUnews_1.png);
	background-repeat: no-repeat;
	font-size: 5px;
	height: 9px;
}
.tabzeileuntenlong {
	background-image: url(http://www.realezy.net.au/img/MaxTabU_long_1.png);
	background-repeat: no-repeat;
	font-size: 5px;
	height: 9px;
}
.tabzeileunten900 {
	background-image: url(http://www.realezy.net.au/img/MaxTabU_900_1.png);
	background-repeat: no-repeat;
	font-size: 5px;
	height: 9px;
}
.tabzeileunten {
	background-image: url(http://www.realezy.net.au/img/MaxTabU.png);
	background-repeat: no-repeat;
	font-size: 5px;
	height: 9px;
}
.tabzeileobennews {
	background-image: url(http://www.realezy.net.au/img/MaxTabOnews_1.png);
	background-repeat: no-repeat;
	color: #777777;
	font-size: 12px;
	height: 45px;
	padding-left: 15px;
	vertical-align: bottom;
}
.tabzeileobenlong {
	background-image: url(http://www.realezy.net.au/img/MaxTabO_long_1.png);
	background-repeat: no-repeat;
	color: #777777;
	font-size: 12px;
	height: 55px;
	padding-left: 20px;
	padding-top: 20px;
	vertical-align: middle;
}
.tabzeileoben900front {
	background-image: url(http://www.realezy.net.au/img/MaxTabO_900front_1.png);
	background-repeat: no-repeat;
	color: #777777;
	font-size: 8px;
	height: 15px;
	padding-left: 20px;
	padding-top: 0px;
	vertical-align: middle;
}
.tabzeileoben900 {
	background-image: url(http://www.realezy.net.au/img/MaxTabO_900_1.png);
	background-repeat: no-repeat;
	color: #777777;
	font-size: 12px;
	height: 55px;
	padding-left: 20px;
	padding-top: 20px;
	vertical-align: middle;
}
.tabzeileoben {
	background-image: url(http://www.realezy.net.au/img/MaxTabO.png);
	background-repeat: no-repeat;
	color: #777777;
	font-size: 12px;
	height: 45px;
	padding-left: 15px;
	vertical-align: bottom;
}
.tabzeilemittesuche {
	background-image: url(http://www.realezy.net.au/img/MaxTabM.png);
	background-repeat: repeat-y;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
}
.tabzeilemittenews {
	background-image: url(http://www.realezy.net.au/img/MaxTabMnews_1.png);
	background-repeat: repeat-y;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
}
.tabzeilemitteneu {
	background-repeat: repeat-y;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	vertical-align: top;
}
.tabzeilemittelong {
	background-image: url(http://www.realezy.net.au/img/MaxTabM_long_1.png);
	background-repeat: repeat-y;
	padding-bottom: 10px;
	padding-left: 25px;
	padding-right: 20px;
	padding-top: 10px;
}
.tabzeilemitteinner {
	background-image: url(http://www.realezy.net.au/img/MaxTabM.png);
	background-repeat: repeat-y;
	padding-bottom: 15px;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
}
.tabzeilemitte900 {
	background-image: url(http://www.realezy.net.au/img/MaxTabM_900_1.png);
	background-repeat: repeat-y;
	padding-bottom: 10px;
	padding-left: 25px;
	padding-right: 20px;
	padding-top: 10px;
}
.tabzeilemitte {
	background-image: url(http://www.realezy.net.au/img/MaxTabM.png);
	background-repeat: repeat-y;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
}
.tabzeileeins {
	color: #494949;
	font-size: 15px;
	font-weight: normal;
	line-height: 2.2em;
}
.tabspalterechts {
	background-image: url(http://www.realezy.net.au/img/MaxTabM.png);
	background-position: right;
	background-repeat: repeat-y;
	padding-bottom: 10px;
	padding-left: 5px;
	padding-right: 10px;
	padding-top: 10px;
}
.tabspaltemittelong {
	background-image: url(http://www.realezy.net.au/img/MaxTabM_long_1.png);
	background-position: top;
	background-repeat: repeat-y;
	padding-bottom: 10px;
	padding-left: 5px;
	padding-right: 15px;
	padding-top: 10px;
	vertical-align: top;
}
.tabspaltemittefront {
	background-image: url(http://www.realezy.net.au/img/MaxTabM_900_1.png);
	background-position: right;
	background-repeat: repeat-y;
	padding-bottom: 10px;
	padding-left: 50px;
	padding-right: 30px;
	padding-top: 10px;
	vertical-align: top;
}
.tabspaltemitte {
	background-image: url(http://www.realezy.net.au/img/MaxTabM.png);
	background-position: top;
	background-repeat: repeat-y;
	padding-bottom: 10px;
	padding-left: 5px;
	padding-right: 15px;
	padding-top: 10px;
	vertical-align: top;
}
.tabspaltelinksfront {
	background-image: url(http://www.realezy.net.au/img/MaxTabM_long_1.png);
	background-position: left;
	background-repeat: repeat-y;
	padding-bottom: 10px;
	padding-left: 40px;
	padding-right: 5px;
	padding-top: 10px;
}
.tabspaltelinks {
	background-image: url(http://www.realezy.net.au/img/MaxTabM.png);
	background-position: left;
	background-repeat: repeat-y;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 5px;
	padding-top: 10px;
}
.tabspalteeins {
	background-color: #f43629;
}
.suchep {
	float: left;
	padding-right: 5px;
	padding-top: 5px;
}
.sucheamg {
	background-image: url(http://www.realezy.net.au/img/sucheamg_1.png);
	background-repeat: no-repeat;
	color: #494949;
	display: block;
	height: 29px;
	line-height: 2.0em;
	margin-bottom: 4px;
	margin-left: 4px;
	margin-right: 4px;
	margin-top: 3px;
	padding-left: 30px;
	text-align: left;
	width: 140px;
}
.suchea:visited {
	color: #494949;
	text-decoration: none;
}
.suchea:link {
	color: #494949;
	text-decoration: none;
}
.suchea:hover {
	color: #cc0000;
	font-weight: bold;
	text-decoration: none;
}
.suchea:active {
	color: #FFFFFF;
	text-decoration: none;
}
.suchea {
	background-color: #eeeeee;
	background-repeat: no-repeat;
	color: #494949;
	display: block;
	height: 29px;
	line-height: 2.0em;
	margin-bottom: 4px;
	margin-right: 4px;
	margin-top: 3px;
	padding-top: 3px;
	text-align: center;
	width: 140px;
}
.seitenanzlong {
	background-image: url(http://www.realezy.net.au/img/MaxTabM_long_1.png);
	background-repeat: repeat-y;
	padding-bottom: 3px;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	text-align: center;
	width: 100%;
}
.seitenanz {
	background-image: url(http://www.realezy.net.au/img/MaxTabM.png);
	background-repeat: repeat-y;
	padding-bottom: 3px;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	text-align: center;
	width: 100%;
}
.preis {
	color: #f43633;
	font-size: 14px;
	font-weight: bold;
}
.pfadp {
	float: left;
	margin-right: 5px;
}
.pfada:visited {
	color: #494948;
	text-decoration: none;
}
.pfada:link {
	color: #494948;
	text-decoration: none;
}
.pfada:hover {
	color: #494948;
	text-decoration: underline;
}
.pfada:active {
	color: #494948;
	text-decoration: none;
}
.pfada {
	background-image: url(http://www.realezy.net.au/img/pfad.gif);
	background-repeat: no-repeat;
	font-size: 12px;
	height: 17px;
	padding-left: 18px;
	width: none;
}
.nexta {
	background-image: url(http://www.realezy.net.au/img/next2.gif);
	display: inline-block; display: -moz-inline-block;
	height: 17px;
	margin-right: 2px;
	width: 25px;
}
.loeschena {
	background-image: url(http://www.realezy.net.au/img/loeschen.gif);
	display: inline-block; display: -moz-inline-block;
	height: 17px;
	margin-top: 2px;
	vertical-align: top;
	width: 17px;
}
.lauftext {
	color: #cecfd0;
	font-style: italic;
	font-weight: bold;
	margin-left: 30px;
	margin-right: 30px;
}
.lasta {
	background-image: url(http://www.realezy.net.au/img/next.gif);
	display: inline-block; display: -moz-inline-block;
	height: 17px;
	margin-left: 2px;
	margin-right: 2px;
	width: 17px;
}
.kategoriesh {
	background-image: url(http://www.realezy.net.au/img/MaxTabM.png);
	background-repeat: repeat-y;
	color: #2c3a42;
	height: 17px;
	margin-top: 10px;
	padding-bottom: 5px;
	padding-left: 20px;
	padding-top: 5px;
}
.kategoriebc {
	background-image: url(http://www.realezy.net.au/img/MaxTabM.png);
	background-repeat: repeat-y;
	color: #2c3a42;
	height: 17px;
	margin-top: 10px;
	padding-bottom: 5px;
	padding-left: 20px;
	padding-top: 5px;
}
.kategorie {
	background-repeat: repeat-y;
	color: #2c3a42;
	height: 17px;
	margin-top: 10px;
	padding-bottom: 5px;
	padding-left: 20px;
	padding-top: 5px;
}
.hiddform {
	display: none;
}
.firsta {
	background-image: url(http://www.realezy.net.au/img/back.gif);
	display: inline-block; display: -moz-inline-block;
	height: 17px;
	margin-left: 2px;
	margin-right: 2px;
	width: 17px;
}
.emailp {
	float: left;
	padding-right: 5px;
	padding-top: 5px;
}
.emaila {
	background-image: url(http://www.realezy.net.au/img/email.gif);
	height: 17px;
	overflow: hidden;
	padding-left: 17px;
	width: 17px;
}
.dokumentp {
	float: left;
	padding-right: 5px;
	padding-top: 5px;
}
.dokumenta {
	background-image: url(http://www.realezy.net.au/img/dokument.gif);
	height: 17px;
	overflow: hidden;
	padding-left: 17px;
	width: 17px;
}
.buttonmehrp {
	float: left;
	padding-right: 5px;
	padding-top: 5px;
}
.buttonmehra:visited {
	text-decoration: none;
}
.buttonmehra:link {
	text-decoration: none;
}
.buttonmehra:hover {
	text-decoration: underline;
}
.buttonmehra:active {
	text-decoration: none;
}
.buttonmehra {
	background-image: url(http://www.realezy.net.au/img/mehr.gif);
	background-repeat: no-repeat;
	height: 20px;
	overflow: hidden;
	padding-left: 18px;
	padding-top: 2px;
	text-align: normal;
}
.bildrechts {
	border-bottom: 1px solid #494949;
	border-left: 1px solid #494949;
	border-right: 1px solid #494949;
	border-top: 1px solid #494949;
}
.bildmitte {
	border-bottom: 1px solid #494949;
	border-left: 1px solid #494949;
	border-right: 1px solid #494949;
	border-top: 1px solid #494949;
}
.bildlinkssuche {
	border-bottom: 1px solid #494949;
	border-left: 1px solid #494949;
	border-right: 1px solid #494949;
	border-top: 1px solid #494949;
	margin-bottom: 10px;
	margin-left: 7px;
	margin-top: 0px;
}
.bildlinks {
	border-bottom: 1px solid #494949;
	border-left: 1px solid #494949;
	border-right: 1px solid #494949;
	border-top: 1px solid #494949;
	margin-bottom: 10px;
	margin-top: 10px;
}
.backa {
	background-image: url(http://www.realezy.net.au/img/back2.gif);
	display: inline-block; display: -moz-inline-block;
	height: 17px;
	margin-left: 2px;
	width: 25px;
}
.anzahla:visited {
	color: #ffffff;
	text-decoration: none;
}
.anzahla:link {
	color: #ffffff;
	text-decoration: none;
}
.anzahla:hover {
	color: #819537;
	text-decoration: underline;
}
.anzahla:active {
	color: #819537;
	text-decoration: underline;
}
.anzahla {
	background-image: url(http://www.realezy.net.au/img/anz.gif);
	display: inline-block; display: -moz-inline-block;
	height: 17px;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 1px;
}
.aktion {
	color: #fcdc00;
	float: left;
	font-weight: bold;
	padding-left: 4px;
	padding-right: 4px;
}
.TopWindowShop {
	background-color: ;
	background-image: url(http://www.realezy.net.au/img/bg_header_shop_1.jpg);
	background-position: ;
	background-repeat: no-repeat;
	height: 201px;
	padding-bottom: ;
	padding-left: ;
	padding-right: ;
	padding-top: ;
	width: 1000px;
}
.TopWindow {
	background-color: #ffffff;
	background-image: url(http://www.realezy.net.au/img/bg_header_1.jpg);
	background-position: top;
	background-repeat: repeat-x;
	height: 200px;
	margin-top: 0px;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	width: 1000px;
}
.TabTopWindow {
	background-position: 0px 37px;
	background-repeat: no-repeat;
	height: 100%;
	padding-top: 0px;
	width: 1000px;
}
.TabOberesMenue {
	height: 42px;
	padding-left: 10px;
	vertical-align: middle;
}
.MinTabU {
	background-repeat: no-repeat;
	font-size: 1px;
	height: 9px;
}
.MinTabO {
	background-color: #f43630;
	background-repeat: no-repeat;
	border-left: 0.5px solid #999999;
	border-right: 0.5px solid #999999;
	border-top: 0.5px solid #999999;
	color: #ffffff;
	font-size: 14px;
	height: 40px;
	padding-left: 0px;
	text-align: left;
	vertical-align: middle;
}
.MinTabMab {
	background-repeat: repeat-y;
	color: #494949;
	margin-top: 5px;
	padding-left: 5px;
	padding-right: 0px;
	padding-top: 5px;
}
.MinTabM2 {
	background-repeat: repeat-y;
	color: #494949;
	margin-top: 5px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}
.MinTabM {
	background-repeat: repeat-y;
	color: #494949;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}
.MinTab {
	width: 200px;
}
.MenuEClass7 {
	position: relative;
	width: 100%;
	z-index: 50;
}
.MenuEClass6 {
	display: inline;
	left: -2px;
	list-style-type: none;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	position: absolute;
	top: 30px;
	z-index: 4;
}
.MenuEClass5 {
	display: inline;
	left: -180px;
	list-style-type: none;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	position: absolute;
	top: 0px;
	width: 180px;
	z-index: 4;
}
.MenuEClass4 {
	list-style-type: none;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	position: relative;
	width: 100%;
}
.MenuEClass3 {
	float: left;
	list-style-type: none;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	position: relative;
}
.MenuEClass2 {
	list-style-type: none;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	position: relative;
}
.MenuEClass1 {
	list-style-type: none;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}
.MenuDClass7 {
	position: relative;
	width: 100%;
	z-index: 50;
}
.MenuDClass6 {
	display: inline;
	left: -2px;
	list-style-type: none;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	position: absolute;
	top: 30px;
	z-index: 4;
}
.MenuDClass5 {
	display: inline;
	left: 180px;
	list-style-type: none;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	position: absolute;
	top: 0px;
	width: 180px;
	z-index: 4;
}
.MenuDClass4 {
	list-style-type: none;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	position: relative;
	width: 100%;
}
.MenuDClass3 {
	float: left;
	list-style-type: none;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	position: relative;
}
.MenuDClass2 {
	list-style-type: none;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	position: relative;
}
.MenuDClass1 {
	list-style-type: none;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}
.MenuDButton1:link,.MenuDButton1:visited {
	background-repeat: no-repeat;
	color: #999999;
	display: inline-block; display: -moz-inline-block;
	font-family: Arial Narrow;
	font-size: 12px;
	height: 30px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	overflow: hidden;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 12px;
	position: relative;
	text-align: center;
	width: 100px;
}
.MenuDButton1:hover,.MenuDButton1AKTIV:hover {
	background-color: #d9dadb;
	color: #FFFFFF;
	font-family: Arial Narrow;
	font-size: 12px;
	text-decoration: none;
}
.MenuDButton1:active,.MenuDButton1AKTIV:link,.MenuDButton1AKTIV:visited,.MenuDButton1AKTIV:active,.MenuDButton1AKTIV:focus,.MenuDButton1:focus {
	background-color: #eeeeee;
	background-repeat: no-repeat;
	color: #2c3a42;
	display: inline-block; display: -moz-inline-block;
	font-family: Arial Narrow;
	font-size: 12px;
	height: 30px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	overflow: hidden;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 12px;
	position: relative;
	text-align: center;
	width: 100px;
}
.MenuCClass7 {
	position: relative;
	top: -1px;
	width: 10px;
	z-index: 50;
}
.MenuCClass5 {
	display: inline;
	left: -180px;
	list-style-type: none;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	position: absolute;
	top: 0px;
	width: 149px;
	z-index: 4;
}
.MenuCClass2 {
	list-style-type: none;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	position: relative;
	width: 149px;
}
.MenuCClass1 {
	list-style-type: none;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	width: 149px;
}
.MenuBClass7 {
	position: relative;
	top: -1px;
	width: 10px;
	z-index: 50;
}
.MenuBClass5 {
	display: inline;
	left: 180px;
	list-style-type: none;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	position: absolute;
	top: 0px;
	width: 180px;
	z-index: 4;
}
.MenuBClass2 {
	list-style-type: none;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	position: relative;
	width: 180px;
}
.MenuBClass1 {
	list-style-type: none;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	width: 180px;
}
.MenuBButton2:link,.MenuBButton2:visited {
	background-color: #CAD897;
	background-image: url(http://www.realezy.net.au/img/MenuBButton2.gif);
	background-repeat: no-repeat;
	border-bottom: 1px solid #f43629;
	border-left: 1px solid #f43629;
	border-right: 1px solid #f43629;
	border-top: 1px solid #f43629;
	color: #494949;
	display: inline-block; display: -moz-inline-block;
	font-weight: normal;
	height: 25px;
	line-height: 1.8em;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	overflow: hidden;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	position: relative;
	text-align: left;
	width: 180px;
}
.MenuBButton2:hover,.MenuBButton2AKTIV:hover {
	background-color: #f43629;
	background-image: url(http://www.realezy.net.au/img/MenuBButton2on.gif);
	background-repeat: no-repeat;
	border-bottom: 1px solid #f43631;
	border-left: 1px solid #f43631;
	border-right: 1px solid #f43631;
	border-top: 1px solid #f43631;
	color: #494949;
	text-decoration: none;
}
.MenuBButton2:active,.MenuBButton2AKTIV:link,.MenuBButton2AKTIV:visited,.MenuBButton2AKTIV:active,.MenuBButton2AKTIV:focus,.MenuBButton2:focus {
	background-color: #f43629;
	background-image: url(http://www.realezy.net.au/img/MenuBButton2on.gif);
	background-repeat: no-repeat;
	border-bottom: 1px solid #f43631;
	border-left: 1px solid #f43631;
	border-right: 1px solid #f43631;
	border-top: 1px solid #f43631;
	color: #494949;
	display: inline-block; display: -moz-inline-block;
	font-weight: bold;
	height: 25px;
	line-height: 1.8em;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	overflow: hidden;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	position: relative;
	text-align: left;
	width: 180px;
}
.MenuAClass7 {
	top: -1px;
	width: 10px;
}
.MenuAClass5 {
	list-style-type: none;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	position: relative;
}
.MenuAClass2 {
	list-style-type: none;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	position: relative;
}
.MenuAClass1 {
	list-style-type: none;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	position: relative;
}
.MenuAButton3:link,.MenuAButton3:visited {
	background-color: #c9cdcf;
	background-repeat: no-repeat;
	color: #2c3a42;
	display: inline-block; display: -moz-inline-block;
	font-weight: normal;
	height: auto;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	overflow: hidden;
	padding-bottom: 5px;
	padding-left: 30px;
	padding-right: 0px;
	padding-top: 7px;
	position: relative;
	text-align: left;
	width: 200px;
}
.MenuAButton3:hover,.MenuAButton3AKTIV:hover {
	background-color: #d9dcdd;
	background-image: url(http://www.realezy.net.au/img/highl2_1.jpg);
	background-repeat: no-repeat;
	color: #2c3a42;
	padding-left: 40px;
	text-decoration: none;
	width: 200px;
}
.MenuAButton3:active,.MenuAButton3AKTIV:link,.MenuAButton3AKTIV:visited,.MenuAButton3AKTIV:active,.MenuAButton3AKTIV:focus,.MenuAButton3:focus {
	background-color: #d9dcdd;
	background-image: url(http://www.realezy.net.au/img/highl2_1.jpg);
	background-repeat: no-repeat;
	color: #2c3a42;
	display: inline-block; display: -moz-inline-block;
	font-weight: normal;
	height: auto;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	overflow: hidden;
	padding-bottom: 5px;
	padding-left: 40px;
	padding-right: 0px;
	padding-top: 7px;
	position: relative;
	text-align: left;
	width: 200px;
}
.MenuAButton2:link,.MenuAButton2:visited {
	background-color: #c9cdcf;
	background-image: url(http://www.realezy.net.au/img/highl3_1.jpg);
	background-repeat: no-repeat;
	color: #2c3a42;
	display: inline-block; display: -moz-inline-block;
	font-weight: normal;
	height: 27px;
	overflow: hidden;
	padding-top: 8px;
	position: relative;
	text-align: left;
	width: 200px;
}
.MenuAButton2:hover,.MenuAButton2AKTIV:hover {
	background-color: #d9dcdd;
	background-image: url(http://www.realezy.net.au/img/highl4_1.jpg);
	background-repeat: no-repeat;
	color: #2c3a42;
	text-decoration: none;
	width: 200px;
}
.MenuAButton2:active,.MenuAButton2AKTIV:link,.MenuAButton2AKTIV:visited,.MenuAButton2AKTIV:active,.MenuAButton2AKTIV:focus,.MenuAButton2:focus {
	background-color: #d9dcdd;
	background-image: url(http://www.realezy.net.au/img/highl2_1.jpg);
	background-repeat: no-repeat;
	color: #2c3a42;
	display: inline-block; display: -moz-inline-block;
	font-weight: normal;
	height: 27px;
	overflow: hidden;
	padding-top: 8px;
	position: relative;
	text-align: left;
	vertical-align: middle;
	width: 200px;
}
.MenuAButton1:link,.MenuAButton1:visited {
	background-color: #aab0b3;
	background-repeat: no-repeat;
	color: #2c3a42;
	display: inline-block; display: -moz-inline-block;
	font-weight: normal;
	height: 27px;
	overflow: hidden;
	padding-top: 8px;
	position: relative;
	text-align: left;
	vertical-align: middle;
	width: 200px;
}
.MenuAButton1:hover,.MenuAButton1AKTIV:hover {
	background-color: #788186;
	background-image: url(http://www.realezy.net.au/img/highl_1.jpg);
	background-repeat: no-repeat;
	color: #ffffff;
	text-decoration: none;
	width: 200px;
}
.MenuAButton1:active,.MenuAButton1AKTIV:link,.MenuAButton1AKTIV:visited,.MenuAButton1AKTIV:active,.MenuAButton1AKTIV:focus,.MenuAButton1:focus {
	background-color: #788186;
	background-image: url(http://www.realezy.net.au/img/highl_1.jpg);
	background-repeat: no-repeat;
	color: #ffffff;
	display: inline-block; display: -moz-inline-block;
	font-weight: normal;
	height: 27px;
	overflow: hidden;
	padding-top: 8px;
	position: relative;
	text-align: left;
	vertical-align: middle;
	width: 200px;
}
.MainWindow {
	background-color: #ffffff;
	background-image: url();
	background-position: top;
	background-repeat: repeat-y;
	height: 100%;
	padding-bottom: 5;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	width: 800px;
}
.LesenP {
	float: left;
	padding-right: 5px;
	padding-top: 5px;
}
.LesenA {
	background-image: url(http://www.realezy.net.au/img/lesen.gif);
	display: inline-block; display: -moz-inline-block;
	height: 17px;
	width: 17px;
}
.LeftWindow {
	background-color: #ffffff;
	background-position: left;
	background-repeat: repeat-y;
	height: 100%;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	width: 200px;
}
.Kalender {
	border-collapse: collapse;
	border-color: #f43730;
	border-style: solid;
	float: left;
	width: 33%;
}
.ExRightWindowShop {
	background-color: ;
	background-image: url(http://www.realezy.net.au/img/bg_exright_sh_1.jpg);
	background-position: ;
	background-repeat: repeat-x;
	height: 100%;
	padding-bottom: ;
	padding-left: ;
	padding-right: ;
	padding-top: ;
	width: 40px;
}
.ExRightWindow {
	background-color: ;
	background-image: url(http://www.realezy.net.au/img/bg_exright_1.jpg);
	background-position: ;
	background-repeat: repeat-x;
	height: 100%;
	padding-bottom: ;
	padding-left: ;
	padding-right: ;
	padding-top: ;
	width: 40px;
}
.ExLeftWindow {
	height: 100%;
	width: 50px;
}
.DetailsA:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.DetailsA:link {
	color: #FFFFFF;
	text-decoration: none;
}
.DetailsA:hover {
	background-image: url(http://www.realezy.net.au/img/ButtonOn.png);
	background-repeat: no-repeat;
	color: #FFFFFF;
	text-decoration: none;
}
.DetailsA:active {
	color: #FFFFFF;
	text-decoration: none;
}
.DetailsA {
	background-image: url(http://www.realezy.net.au/img/Button.png);
	background-repeat: no-repeat;
	color: #FFFFFF;
	display: block;
	height: 29px;
	line-height: 2.0em;
	margin-bottom: 4px;
	margin-left: 4px;
	margin-right: 4px;
	margin-top: 4px;
	text-align: center;
	width: 110px;
}
.BottomWindow {
	background-position: bottom;
	background-repeat: no-repeat;
	color: #ffffff;
	height: 60px;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	width: 1000px;
}
.BodyWindowShop {
	background-attachment: nofixed;
	background-color: #e0e0e0;
	background-image: url(http://www.realezy.net.au/img/bg_body_sh_1.jpg);
	background-position: ;
	background-repeat: repeat-x;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
}
.BodyWindow {
	background-attachment: nofixed;
	background-color: #e0e0e0;
	background-image: url(http://www.realezy.net.au/img/bg_body_1.jpg);
	background-position: ;
	background-repeat: repeat-x;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
}
#wowslider-container1:hover .ws_hovershow {
	-moz-transition: opacity 0.2s ease-in;
	-o-transition: opacity 0.2s ease-in;
	-webkit-transition: opacity 0.2s ease-in;
	opacity: 1;
	transition: opacity 0.2s ease-in;
}
#wowslider-container1 .ws_playpause {
	height: 28px;
	left: 50%;
	margin-left: -9px;
	margin-top: -14px;
	position: absolute;
	top: 50%;
	width: 18px;
	z-index: 59;
}
#wowslider-container1 .ws_hovershow {
	-moz-transition: opacity 0.2s ease-in;
	-o-transition: opacity 0.2s ease-in;
	-webkit-transition: opacity 0.2s ease-in;
	opacity: 0;
	transition: opacity 0.2s ease-in;
}
#wowslider-container1 .ws_fullscreen {
	background-image: url(./fullscreen.png);
	height: 16px;
	left: 15px;
	margin-left: -9px;
	margin-top: -14px;
	position: absolute;
	top: 20px;
	width: 16px;
	z-index: 59;
}
#wowslider-container1 .play:hover {
	background-position: 100% 100% !important;
}
#wowslider-container1 .play {
	background-image: url(./play.png);
}
#wowslider-container1 .pause:hover {
	background-position: 100% 100% !important;
}
#wowslider-container1 .pause {
	background-image: url(./pause.png);
}
#shop3 .tabzeilemittesh {
	color: #2c3a42;
	margin-bottom: 0xp;
	margin-left: 0xp;
	margin-right: 0xp;
	margin-top: 0xp;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}
#shop3 .tabzeilemitte {
	color: #2c3a42;
	margin-bottom: 0xp;
	margin-left: 0xp;
	margin-right: 0xp;
	margin-top: 0xp;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}
#shop3 .bildlinks {
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 12px;
}
#shop3 .artikeltab {
	color: #2c3a42;
	float: left;
	height: 299px;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 10px;
	width: 190px;
}
#shop3 .artikelnummer {
	color: #999999;
	font-size: 16px;
	font-weight: normal;
	margin-top: 5px;
	overflow: hidden;
	padding-bottom: 0px;
	padding-left: 7px;
	padding-top: 0px;
	text-decoration: none;
}
#shop3 .artikelname {
	color: #f43630;
	font-size: 14px;
	font-weight: normal;
	margin-top: 0px;
	overflow: hidden;
	padding-bottom: 0px;
	padding-left: 10px;
	padding-top: 0px;
	text-decoration: none;
}
#shop3 .artikelbestab {
	color: #2c3a42;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 0px;
}
#shop3 .artikelbes {
	color: #2c3a42;
	height: 35px;
	margin-bottom: 5px;
	margin-right: 0px;
	margin-top: 0px;
	overflow: hidden;
}
